*
{
	margin:0px;
	padding:0px;
}

body
{
	background:#D0BD73 url(../image-files/body-bg.jpg);
	text-align:center;
	font-family:"Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
	line-height:18px; /* Baseline here at 150%. This is set multiple places. */
	padding-top:10px;
}

a:link{	color:#8C4B07; }
a:visited{color:#7E674F;}
a:hover{text-decoration:none;}
a:active{color:#2D7E4C;} 

img { border-width:0px; }

input
{
	font-size:12px;
}
textarea
{
	font-size:12px;
	line-height:18px;
	font-family:inherit;
}
td
{
	font-family:"Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
	line-height:18px;
}

#body_container
{
	margin:0px auto;
	text-align:left;
	width:960px;
	background:transparent url(../image-files/man-standing.gif) no-repeat top left;
}

#header_container
{
	padding-left:170px;
/*	width:790px;*/
}

#content_container
{
	background:transparent url(../image-files/content-container-bg.gif) repeat-y;
/*	margin-top:150px;*/
}

.ClearIt
{
	clear:both;
	float:none;
	font-size:1px;
	color:#FFF;
	height:0px;
}

#global_nav
{
	position:absolute;
	top:90px;
	width:790px;
	list-style:none;
	font-weight:bold;
}

#global_nav a:link, #global_nav a:visited, #global_nav a:hover, #global_nav a:active
{
	color:#000;
	text-decoration:none;
	margin-right:130px;
}
#global_nav a:hover
{
	text-decoration:underline;
}

#global_nav li
{
	float:left;
	text-align:center;
}

#search
{
	position:absolute;
	top:10px;
	width:790px;
	z-index:103;
	background:transparent;
	text-align:right;
}

#search .Btn
{
	background:#867851;
	font-weight:bold;
	font-size:11px;
	color:#FFF;
	border-width:1px;
	padding:2px;
}

#contact
{
	position:absolute;
	top:50px;
	margin-left:620px;
	background:transparent url(../image-files/contact-bg.gif) no-repeat;
	text-align:center;
	font-weight:bold;
	line-height:70px;
	z-index:104;
}
#contact a:link, #contact a:visited, #contact a:active, #contact a:hover
{
	color:#EBEBDE;
	font-size:12px;
	text-decoration:none;
	display:block;
	padding-top:30px;
	width:100px;
}


#RSS
{
	position:absolute;
	top:160px;
	background:transparent;
	text-align:right;
	font-weight:bold;
	width:785px;
}
#RSS a:link, #RSS a:visited, #RSS a:active, #RSS a:hover
{
	color:#000;
	font-size:11px;
}

#content
{
	text-align:left;
	float:left;
	display:inline;
	width:510px;
	margin:0px 45px 36px 20px;
	padding-bottom:36px;
	padding-top:54px;
	background:transparent url(../image-files/content-bg.gif) no-repeat top left;
}

#content h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
/*	font-family: helvetica, arial, verdana, sans-serif;*/
	font-size:25px;
	line-height:36px;
	font-weight:normal;
	color:#000;
	margin-bottom:34px; /* To account for the 2px border */
	padding:18px 0px;
	border-bottom:2px #E3CD9A solid;
}

#content h2
{
	font-size:15px;
	font-weight:bold;
	line-height:36px;
	color:#000;
	text-align:left;
	text-transform:capitalize;
	margin-top:18px;
}

#content h3
{
	font-size:13px;
	font-weight:bold;
	line-height:36px;
	color:#000;
	text-align:left;
	margin-top:18px;
}

#content p
{
	margin-bottom:18px;
	text-align:left;
}

#content ul, ol
{
	margin:18px 0px 0px 18px;
}

#content li
{
	line-height:18px;
	margin-left:18px;
	margin-bottom:18px;
}

#content hr
{
	margin:18px 0px;
}

#content .NumberedBox
{
	padding:18px;
	margin:32px 0px 18px 0px; /* The top margins is 4px less than multiples of 18 to account for the 4px border */
	border-top:4px #F6E5B7 solid;
	background:#FBFAF7;
}
#content .NumberedBox span
{
	display:block;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	background:transparent url(../image-files/number-bg.gif) no-repeat;
	width:24px;
	line-height:24px;
	margin:-30px 0px 18px -24px;
}

#content .Box
{
	padding:9px;
	margin:14px 0px 18px 0px;
	border-top:4px #F6E5B7 solid;
	background:#FBFAF7;
}

#content .Sidebar
{
	padding:18px 9px;
	margin:14px 0px 18px 0px;
	border-top:4px #F6E5B7 solid;
	background:#FBFAF7;
	font-size:11px;
	line-height:18px;
}

#content .Sidebar p
{
	font-size:inherit;
}

#content .LeftSidebar
{
	padding:18px 9px;
	margin:14px 18px 18px 0px;
	border-top:4px #F6E5B7 solid;
	background:#FBFAF7;
	width:50%;
	float:left;
	clear:right;
	font-size:11px;
	line-height:18px;
}

#content .RightSidebar
{
	padding:18px 9px;
	margin:14px 0px 18px 18px;
	border-top:4px #F6E5B7 solid;
	background:#FBFAF7;
	width:50%;
	float:right;
	clear:left;
	font-size:11px;
	line-height:18px;
}

#content .RelatedLinksBox
{
	padding:18px 9px;
	margin:14px 0px 18px 0px;
	border-top:4px #F6E5B7 solid;
	background:#FBFAF7;
	font-size:11px;
	line-height:18px;
	font-weight:bold;
}
#content .RelatedLinksBox li
{
	font-size:11px;
	line-height:18px;
	font-weight:normal;
}

#content .ServiceTable
{
	margin:17px auto; /* The margins are 1px less than multiples of 18 to account for the 1px border */
	border:0px;
}
#content .ServiceTable td
{
	padding:17px; /* The padding is 1px less than multiples of 18 to account for the 1px border */
	border:1px solid #F2ECDB;
	margin:0px;
	background:#FBFAF7;
}
#content .ServiceTable th
{
	padding:17px; /* The padding is 1px less than multiples of 18 to account for the 1px border */
	border:1px solid #F2ECDB;
	margin:0px;
	background:#FBFAF7;
	font-weight:bold;
}

#content .TestimonialsBox
{
	background-color:#FBFAF7;
	border:1px #96895F solid;
	border-top-width:0px;
	padding:0px;
	margin:35px 0px;
	text-align:justify;
}

#content .TestimonialsBox p
{
	font-family:verdana, lucida, arial, helvetica, sans-serif;
	font-size:11px;
	color:#666;
	margin:0px 18px 18px 18px;
}

#content .TestimonialsBox h6
{
	background:#96895F;
	color:#FBFAF7;
	margin-bottom:18px;
	padding:9px 18px;
	font-size:11px;
}

#content .divPortfolioItem
{
	text-align:center;
	border:1px #CCC solid;
	padding:17px; /* The padding is 1px less than a multiple of 18 because of the 1px border */
	margin:18px;
	background:#FFF;
}

#content .divPortfolioItem img
{
	border:1px #CCC solid;
	padding:8px;
	margin-bottom:18px;
	background:#FFF;
}

.Highlight
{
	background:#FFC;
}

.alert
{
	color:#F00;
}

#navbox
{
	float:left;
	display:inline;
	width:200px;
	padding-top:54px;
	background:transparent url(../image-files/leftnav-bg.gif) no-repeat;
}

.LinkBox
{
	float:left;
	margin:18px 0px;
}

.LinkBox h4
{
	font-size:11px;
	color:#A1793C;
	color:#000;
	line-height:18px;
	font-weight:bold;
}

.LinkBox ul
{
	padding:0px;
	margin:0px;
	margin-left:30px;
}

.LinkBox li
{
	margin:0px;
	padding:0px;
}

.LinkBox p
{
	padding:18px 0px;
	color:#333;
}

#navbox .LinkBox li a
{
	text-decoration:none;
	color:#000;
}

#navbox .LinkBox li a:visited
{
	color:#000;
}

#navbox .LinkBox li a:hover
{
	color:#000;
	text-decoration:underline;
}

#footer
{
	color:#000;
	padding:40px;
	padding-left:170px;
	font-size:12px;
	background:transparent url(../image-files/footer-bg.gif) no-repeat top right;
	line-height:200%;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active
{
	color:#FFF;
	text-decoration:underline;
}
#footer a:hover
{
	text-decoration:none;
}

#adbox
{
	position:absolute;
	top:505px;
	width:158px;
/*	background:#F2ECDB;
	border:1px #9A9A99 solid;*/
	background:#000;
	color:#F2ECDB;
}

